[
  {
    "label": "示例应用",
    "value": "sample.*",
    "children": [
      {
        "label": "文章管理",
        "value": "article.*",
        "children": [
          { "label": "查看文章", "value": "article.view" },
          { "label": "新增/编辑文章", "value": "article.save" },
          { "label": "删除文章", "value": "article.delete" },
          {
            "label": "文章分类",
            "value": "article.category.*",
            "children": [
              { "label": "查看分类", "value": "article.category.view" },
              { "label": "分类选项", "value": "article.category.options" },
              { "label": "新增/编辑分类", "value": "article.category.save" },
              { "label": "删除分类", "value": "article.category.delete" }
            ]
          }
        ]
      },
      {
        "label": "订单管理",
        "value": "order.*",
        "children": [
          { "label": "查看订单", "value": "order.view" },
          { "label": "导出订单", "value": "order.export" }
        ]
      },
      {
        "label": "支付管理",
        "value": "pay.*",
        "children": [
          { "label": "支付通知", "value": "pay.notify" }
        ]
      },
      {
        "label": "应用插件",
        "value": "plugins.*",
        "children": [
          { "label": "查看插件菜单", "value": "plugins.view" },
          {
            "label": "公告插件",
            "value": "plugins.notice.*",
            "children": [
              { "label": "查看公告插件", "value": "plugins.notice.view" },
              { "label": "新增/编辑公告", "value": "plugins.notice.save" },
              { "label": "删除公告", "value": "plugins.notice.delete" }
            ]
          }
        ]
      },
      {
        "label": "应用概况",
        "value": "sample.stats.*",
        "children": [
          { "label": "查看概况", "value": "sample.stats.view" }
        ]
      },
      {
        "label": "应用设置",
        "value": "sample.settings.*",
        "children": [
          { "label": "查看设置", "value": "sample.settings.view" },
          { "label": "保存设置", "value": "sample.settings.save" }
        ]
      }
    ]
  }
]
